Subject: PG

From: [email-masked]
Date: Mon, 21 Jun 93 14:58:06 -0700

HELP!!! I'm trying to hook up my powerglove (after it being disconnected for several months) and can't seem to get it to register... I hook the correct pins
up in the serial port, and connect the power leads to a 12V and a ground, and 
then run Rend386 with the -g option.  The glove just sits there and chirps about
once a second, while the screen reads "Waiting for glove"  No lights register onthe reciever panel and the glove beeps every once in a while, different tones...

   Any help anyone could send would be greatly appreciated... I can't seem to do
it... very frustrating after seeing all of these new applications for it on the
net.

Thanks in advance

   [email-masked]